Subject: Re: [lojban] Defining lujvo

From: Pierre Abbat <[email-masked]>
Date: Wed, 23 Apr 2003 06:21:25 -0400

On Wednesday 23 April 2003 02:42, [email-masked] wrote:
> Is there a way to define a lujvo without refering to another language?
> More importantly, is there a way to define a gismu without falling back
> to another language?
>
> These seem important, especially the gismu part, because then you would
> have to have material in a language you know other than Lojban to expand
> your vocabulary.

It is impossible to define every word in a language in that language without 
having circularity. But there are a lot of words in jbovlaste defined in 
Lojban, mostly by xorxes, who is coining new words for use in definitions of 
cmavo.

phma